<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:fitsSystemWindows="true"
    tools:context=".MainActivity">


    <androidx.viewpager.widget.ViewPager
        android:id="@+id/viewPager"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_above="@id/bottomNavigation" />


    <com.google.android.material.bottomnavigation.BottomNavigationView
        android:id="@+id/bottomNavigation"
        android:layout_width="match_parent"
        android:layout_centerHorizontal="true"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        app:itemTextAppearanceActiveBoldEnabled="false"
        app:itemActiveIndicatorStyle="@null"
        android:background="@color/white"
        app:labelVisibilityMode="selected"
        app:itemRippleColor="@color/itemRippleColor"
        app:activeIndicatorLabelPadding="@null"
        app:itemIconTint="@color/bottom_nav_colors"
        app:itemTextColor="@color/bottom_nav_colors"
        app:elevation="0dp"
        app:menu="@menu/nav_menu">
    </com.google.android.material.bottomnavigation.BottomNavigationView>
</RelativeLayout>